## r-cran-shinyjs 0.9

=== debian/changelog ===
r-cran-shinyjs (0.9-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:47:48 +0000

r-cran-shinyjs (0.9-1) unstable; urgency=medium

  * Initial release (closes: #858443)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 22 Mar 2017 09:58:10 +0100
