=== debian/control ===
Source: r-cran-shinyjs
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev, r-cran-digest (>= 0.6.8), r-cran-htmltools (>= 0.2.6), r-cran-jsonlite, r-cran-shiny (>= 0.11.1), r-cran-miniui (>=  0.1.1)
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=shinyjs
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-shinyjs.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-shinyjs.git

Package: r-cran-shinyjs
Architecture: all
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Easily Improve the User Experience of Your Shiny Apps in Seconds
 Perform common useful JavaScript operations in Shiny apps that will
 greatly improve your apps without having to know any JavaScript. Examples
 include: hiding an element, disabling an input, resetting an input back to
 its original value, delaying code execution by a few seconds, and many more
 useful functions for both the end user and the developer. 'shinyjs' can also
 be used to easily call your own custom JavaScript functions from R.
