=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
Restrictions: allow-stderr

Tests: vignette
Depends: @, r-cran-knitr
Restrictions: allow-stderr

Tests: generic
Depends: @, r-cran-testthat,
Restrictions: allow-stderr
