## r-cran-shinyjs 0.9.1

=== debian/changelog ===
r-cran-shinyjs (0.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * New upstream version 0.9.1
  * d/copyright: package now licensed under AGPL-3.
  * Remove unnedeed version in some Build-Depends.
  * Use canonical URL for Vcs-Browser.
  * Remove unneeded ${shlibs:Depends}.
  * Bump to Standards-Version 4.1.1.
  * Remove bad "generic" autopkgtest.
  * Remove failing "vignette" autopkgtest, needs rmarkdown which is not
    packaged in Debian.

  [ Leopold Palomo-Avellaneda ]
  * Added Cory LaViska reference

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 21:59:02 +0200
