=== debian/changelog ===
r-cran-shinyjs (1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 17:40:20 +0200

r-cran-shinyjs (1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Drop unused lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:43:03 +0100
