=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: r-cran-shinyjs
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-digest (>= 0.6.8),
                r-cran-htmltools,
                r-cran-jsonlite,
-               r-cran-shiny,
-               r-cran-miniui
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-shinyjs.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-shinyjs.git
+               r-cran-shiny
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyjs
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyjs.git
 Homepage: https://cran.r-project.org/package=shinyjs
 
 Package: r-cran-shinyjs
