=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-digest (>= 0.6.8),
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-shiny
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyjs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyjs.git
 Homepage: https://cran.r-project.org/package=shinyjs
+Rules-Requires-Root: no
 
 Package: r-cran-shinyjs
 Architecture: all
