=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-digest (>= 0.6.8),
-               r-cran-htmltools,
+               r-cran-digest,
                r-cran-jsonlite,
                r-cran-shiny
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinyjs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinyjs.git
 Homepage: https://cran.r-project.org/package=shinyjs
