=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shinyjs_([-\d.]*)\.tar\.gz
